/* Add here all your css styles (customizations) */


.loggedin-0 .loginnow,
.loggedin-0 .newsub,
.loggedin-1 .prevsub {
    display: block;
}

.loggedin-1 .loginnow,
.loggedin-1 .newsub,
.loggedin-0 .prevsub {
    display: none;
}

.logo {
    margin-top: -20px;
}

.header .logo {
    padding: 0 10px 0px 0px;
}

.header .logo img {
    margin: 5px 0;
    margin-left: -10px;
    max-height: 75px;
}


blockquote.hero-enlighten p {
    font-style: italic;
}


.heading-v4 h2 {
    font-weight: 300;
    font-size: 29px;
}


.header .mega-menu .dropdown-menu h3 {
    font-size: 15px;
    font-weight: 400;
    padding: 0 10px 0 13px;
    text-transform: uppercase;
}

@media (min-width: 768px) {
    .lead {
        font-size: 1.8rem;
    }
}

#aside {
    position: relative;
}

.mt-30 {
    margin-top: 30px;
}

.mt-5 {
    margin-top: 5px;
}

.mt-10 {
    margin-top: 10px;
}

.small85 {
    font-size: 85%;
}

/******** FIVE COLUMNS  **********/


.col-xs-15,
.col-sm-15,
.col-md-15,
.col-md-31,
.col-md-28,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-xs-15 {
    width: 20%;
    float: left;
}

@media (min-width: 768px) {
    .col-sm-15 {
        width: 20%;
        float: left;
    }
}

@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }

    .col-md-31{
        width: 31%;
        float: left;
    }

    .col-md-28 {
        width: 28%;
        float: left;
    }
}

@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}

h5.prod-list {
    font-size: 120%;
}

/* client showcase and carousel
----------------------------------------------------------------------------------------------------*/


div.image-thumbnail {
    height: 120px;
    line-height: 120px;
    text-align: center;
    max-width: 150px;
}

div.image-thumbnail img {
    max-height: 120px;
    max-width: 150px;
    vertical-align: middle;
    /*width: 100%*/
}

#client-carousel ul {
    list-style: none outside none;
    margin: 0;
    overflow: hidden;
    padding: 0;
}

#client-carousel ul li {
    background-image: none;
    float: left;
    height: 120px;
    margin: 0 10px 0 0;
    padding: 0;
    width: 150px;
}

#client-carousel .rs-carousel-mask {
    /*   border: 1px solid #444444;*/
}

#client-carousel .mask {
    position: relative;
    /* required */
    overflow: hidden;
    /* required */
    width: 540px;
    /* required */
}

#client-carousel .rs-carousel-pagination-link {
    display: inline;
}

#client-carousel .pagination-links {
    list-style: none;
    margin: 0;
    padding: 0;
}

#client-carousel .pagination-links li {
    display: inline;
}

#client-carousel .pagination-links li.current {
    background: grey;
}

#client-carousel .disabled {
    color: grey;
}

#client-showcase ul {
    list-style: none outside none;
    margin: 0;
    overflow: hidden;
    padding: 0;
}

#client-showcase ul li {
    background-image: none;
    float: left;
    height: 120px;
    margin: 0 10px 0 0;
    padding: 0;
    max-width: 150px;
}

#client-showcase div.image-thumbnail {
    height: 120px;
    line-height: 120px;
    text-align: center;
    max-width: 150px;
}

#client-showcase div.image-thumbnail img {
    max-height: 120px;
    max-width: 150px;
    vertical-align: middle;
    width: 100%
}


ol.rs-carousel-pagination {
    margin-left: 0;
}

/* Award Showcase */

#awards-showcase ul {
    list-style: none outside none;
    margin: 0;
    overflow: hidden;
    padding: 0;
}

#awards-showcase ul li {
    background-image: none;
    float: left;
    height: 120px;
    margin: 0 10px 0 0;
    padding: 0;
    max-width: 103px;
}

#awards-showcase div.image-thumbnail {
    height: 120px;
    line-height: 120px;
    text-align: center;
    max-width: 103px;
}

#awards-showcase div.image-thumbnail img {
    max-height: 120px;
    max-width: 103px !important;
    vertical-align: middle;
    width: 100%
}

div#awards-showcase {
    background-color: #ffffff;
    padding: 6px;
}


.promo-box strong,
.promo-box strong a {
    margin: 0px;
}

.solution-icon {
    width: 50px;
    height: 50px;
    background-size: 200%;
    background-position: 0 0;
    background-repeat: no-repeat;
    margin: 0 auto;
}

.promo-box:hover .solution-icon {
    background-position: 100%;
}

.ico-comm,
.ico-Commercial {
    background-image: url('/css/img/icons/sprite-commercial.png');
}

.ico-strata,
.ico-Strata {
    background-image: url('/css/img/icons/sprite-strata.png');
}

.ico-govt,
.ico-Government {
    background-image: url('/css/img/icons/sprite-government.png');
}

.ico-indust,
.ico-Industrial {
    background-image: url('/css/img/icons/sprite-industrial.png');
}

.ico-outd,
.ico-Outdoor {
    background-image: url('/css/img/icons/sprite-outdoor.png');
}

.ico-parking,
.ico-Parking {
    background-image: url('/css/img/icons/sprite-parking.png');
}


.thumbnail-kenburn:hover img {
    -webkit-transform: scale(1.2) rotate(1deg);
    -moz-transform: scale(1.2) rotate(1deg);
    -o-transform: scale(1.2) rotate(1deg);
    -ms-transform: scale(1.2) rotate(1deg);
    transform: scale(1.2) rotate(1deg);
}

/* #productDimensions .tab-content.clearfix.activeTabContent table {
	min-width: 100%;
} */

.virus-table td {
    padding: 10px 5px !important;
}

.virus-table td a {
    float: left;
}

.footer-logo {
    max-height: 70px;
}

p.J1P {
    font-size: smaller;
    color: #7f7f7f !important;
    opacity: .7 !important;
}


.btn-u.btn-u-green {
    background: #96ca3c;
}

.btn-u.btn-u-green:hover,
.btn-u.btn-u-green:focus,
.btn-u.btn-u-green:active,
.btn-u.btn-u-green.active,
.open .dropdown-toggle.btn-u.btn-u-green {
    background: #78a32d;
}

.ls-slide {
    font-family: "aktiv-grotesk-std", sans-serif;
    font-weight: 300;
}

.sl-h1-white {
    text-transform: uppercase;
    color: #fff;
}

.sl-h1-green {
    text-transform: uppercase;
    color: #96ca3c;
}

.sl-h2-white {
    color: #fff;
}

.sl-h2-green {
    color: #96ca3c;
}

.sl-h2-dark {
    color: #272727;
}


.sl-h2-grey {
    color: #6B6B6B;
}

.sl-h3-white {
    color: #fff;
}

.btn-red {
    color: #fff;
    background-color: #d3413b;
    border-color: #c43b36;
}

.btn-red:hover,
.btn-red:focus,
.btn-red:active {
    background-color: #c43b36;
    color: #f9f4f4;
}

.btn-outline {
    color: #fff;
    background-color: transparent;
    border-color: #fff;
    border-width: medium;
}

.btn-outline:hover,
.btn-outline:focus,
.btn-outline:active {
    background-color: rgba(105, 105, 105, 0.35);
    color: #dbdbdb;
}


.headline {
    -webkit-backface-visibility: hidden;
}

.footer .headline {
    border-bottom-color: #6D737B;
}

.footer-v1 .footer .map-img {
    background-size: contain;
    background-position: center bottom;
}

h2 span {
    font-weight: 200;
}

.job-img {
    overflow: hidden;
    position: relative;
    min-height: 200px;
    /*  background: url("/_photos/Case studies/SMC Function Centre/Masonic_Centre_external_banner_735px.jpg") 70% 40% no-repeat; */
    background-image: url('/css/img/sliders/layer/bg-industrial.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.job-img.casest:before {}

.case-img {
    overflow: hidden;
    position: relative;
    min-height: 570px;
    /*  background: url("/_photos/Case studies/SMC Function Centre/Masonic_Centre_external_banner_735px.jpg") 70% 40% no-repeat; */
    /*   background-image: url('/css/img/sliders/layer/bg-industrial.jpg'); */
    background-color: #282828;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.casestudy .info-blocks-in {
    padding: 0 0 0 5px !important;
}


#cs-titlecontainer {
    width: 100%;
    height: 570px;
    border-collapse: collapse;
    display: table;
}

.title-block {
    display: table-cell;
    vertical-align: bottom;
    height: 1px;
}

/* move in from sides to avoid addthis buttons */
.cbp-popup-prev {
    left: 60px !important;
}

.cbp-popup-next {
    right: 60px !important;
}


/*
.video:after {
    content: "";
    position: absolute;
    top: 10px;
    width: 720px;
    height: 405px;
    z-index: 100;
    background: transparent url(images/play_btn2.png) no-repeat center center;
    pointer-events: none;
}

http://img.youtube.com/vi/_YhOVh29cCY/maxresdefault.jpg
*/

.testimonials p {
    font-size: 14px;
}

.tp-dottedoverlay.twoxtwo {
    background: rgba(0, 0, 0, 0.7);
    background: url('/css/img/bg/gridtile.png');
    /*   background: rgba(0,0,0,0.7); */
}

.tp-dottedoverlay {
    background-repeat: repeat;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 4;
}

.tp-dottedoverlay {
    z-index: 1 !important;
}

.dropdown-menu h3 {
    margin-top: 12px;
    margin-bottom: 4px;
}


.savings {
    color: #96ca3c;
    font-size: 32px;
    font-weight: 200;
    padding: 6px 50px;
    /*   position: relative; */
    border-top: solid 1px #96ca3c;
    border-bottom: solid 1px #96ca3c;
    /*   display: inline-block; */
}

.pagination.webapp>.pag-current {
    float: left;
    padding: 5px 15px;
    border: 1px solid #ddd;
    margin: -1px;
    background-color: #96c93c;
    color: #fff;
}

.pagination>.pag-current>a,
.pagination>.pag-current>span,
.pagination>.pag-current>a:hover,
.pagination>.pag-current>span:hover,
.pagination>.pag-current>a:focus,
.pagination>.pag-current>span:focus {
    border-color: #72c02c;
    background-color: #72c02c;
}

.tag-box {
    padding-bottom: 32px;
}

.tag-box>p {
    font-size: 1.5rem;
    line-height: 1.5;
}

.panelNotes h5 {
    color: #909090;
    font-style: italic;
    font-size: 1.2em;
    margin-top: 7px;
    margin-bottom: 4px;
}

.panelNotes h5~h5 {
    border-top: 1px dashed #C7C7C7;
    padding-top: 7px;
    margin-top: 14px;
}

.panelNotes p {
    margin-left: 10px;
}

.panelNotes h4.panel-title {
    margin-top: 0;
    margin-bottom: 0;
}

#led-list {
    margin-left: 0;
    padding-left: 0;
    list-style: none;
}

#led-list h5 {
    margin-bottom: 0;
    font-weight: 400;
    font-size: 16px;
    font-style: italic;
}

#led-list li {
    padding-left: 45px;
    background-image: url(" /css/img/green_tick.png");
    background-repeat: no-repeat;
    background-position: 0 0;
}

.test {
    background-image: url("/_assets/css/images/map-clients-2000.png");
    height: 500px;
}

img.padImg {
    padding: 40px;
}

img.padImg-10 {
    padding: 10px;
}

img.padImg-5 {
    padding: 5px;
}

.smallProdImg {
    max-height: 290px;
}

article.news-story {
    padding-right: 15px;
}

article.news-story h3 {
    margin-top: 21px;
}


div.news-story-image,
div.case-study-image {
    margin-bottom: 5px;
    /* 	margin: 0 auto; */
    overflow: hidden;
    padding: 5px 0;
}

div.case-study-image>img,
div.news-story-image>img {
    display: inline-block !important;
    max-height: 250px;
    margin-bottom: 3px;
}

div.case-study-image>img.align-centre {
    display: block !important;
}

div.news-story-image.img-full>img,
div.case-study-image.img-full>img {
    max-height: none;
}

div.news-story-image.width-300 {
    max-width: 300px;
}

div.news-story-image.width-400 {
    max-width: 400px;
}

div.news-story-image.width-600 {
    max-width: 600px;
}

div.news-story-image.width-300>img,
div.news-story-image.width-400>img,
div.news-story-image.width-600>img {
    max-height: none;
}

div.news-story-image>p,
div.case-study-image>p {
    text-align: center;
    font-style: italic;
    font-size: .9em;
    margin-bottom: 0;
    margin-top: 3px;
    width: 100%;
}

div.case-study-image img+img,
div.news-story-image img+img {
    margin-left: 5px;
}

.image-left,
.news-story-image.align-left,
.case-study-image.pull-left {
    float: left;
    display:block;
    margin: 5px 15px 15px 0;
}

.image-right,
.news-story-image.align-right,
.case-study-image.pull-right {
    display:block;
    float: right;
    margin: 5px 0 15px 15px;
}

.image-right img,
.news-story-image.align-right img,
.case-study-image.pull-right img {
    width:100%;
    max-width:100%;
    height:auto;
}

.image-left img,
.news-story-image.align-left img,
.case-study-image.pull-left img {
    width:100%;
    max-width:100%;
    height:auto;
}


.align-centre {
    display: block !important;
    margin-left: auto;
    margin-right: auto;
}

@media (max-width: 1029px) {
    .case-study-image {
        width: 100% !important;
    }
}

#caseLB.blog-photos {
    max-height: 197px;
    overflow: hidden;
}

@media (max-width: 991px) {
    #caseLB .blog-photos {
        max-height: 66px;
    }
}

.no-gutter>[class*='col-'] {
    padding-right: 0;
    padding-left: 0;
}

.row.no-gutter {
    padding-right: 15px;
    padding-left: 15px;
}

.list-inline>li {
    margin-bottom: 10px;
}

.list-inline {
    margin-bottom: -10px;
}

#icons {
    margin-left: -24px;
    text-align: center;
}

#icons img {
    max-width: 67px;
    display: inline-block;
}

#icons img+img {
    margin-left: 8px;
}

#icons img.test-layout {
    max-width: 50px;
    display: inline-block;
}

#icons img.test-laout+img.test-layout {
    margin-left: 3px;
}

.pubDate {
    margin-top: -11px;
    margin-bottom: 12px;
    color: rgb(162, 162, 162);
}

.news-story p.lead {
    color: rgb(139, 139, 139);
    font-family: "open-sans", sans-serif;
}

.news-story h4 {
    margin-top: 18px;
    margin-bottom: 6px;
    line-height: 1.25;
}


.kc.nav-pills>li>a {
    border-radius: 0;
    padding: 10px 15px 10px 20px;
    border: 1px solid transparent;
    color: #666666;
    font-size: 13px;
    text-transform: uppercase;
    font-weight: 300;
}

.kc.nav-pills.nav-stacked > li.more-articles-link{
    margin-top:10px;
}

.kc.nav-pills>li.more-articles-link>a {
    border:1px solid #ccc;
    border-radius: 10px !important;
    padding-top:5px;
    padding-bottom:5px;

}

.kc.nav-pills.nav-stacked>li>a:before {
    font-family: "FontAwesome";
    content: "\f105";
    font-size: 14px;
    font-weight: 400;
    position: absolute;
    left: 6px;
    top: 9px;
    color: #d1d1d1;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.kc.nav-pills>li.active>a,
.kc.nav-pills>li.active>a:hover,
.kc.nav-pills>li.active>a:focus,
.kc.nav-pills>li>a:hover,
.kc.nav-pills>li>a:focus {
    border: 1px solid #f3f3f3;
    color: #96c93c;
    background-color: #fafafa;
}

.kc.nav-pills>li.more-articles-link>a {
    border: 1px solid #f3f3f3;
    color: #96c93c;
    background-color: #fafafa;
}

.kc.nav-pills>li.more-articles-link>a:hover {
    background-color: #fff;
}

.kc.nav-pills>li.active>a:hover:before,
.kc.nav-pills>li.active>a:focus:before,
.kc.nav-pills>li>a:hover:before,
.kc.nav-pills>li>a:focus:before {
    color: #96c93c;
    left: 10px;
}

.kc.nav-pills>li.active>a:before {
    color: #96c93c;
    left: 8px;
    font-size: 15px;
    content: "\f105\f105";



}

.kc.nav-pills.nav-stacked > li.more-articles-link > a::before {
    display:none;
}

#bloglist ul {
    padding-left: 25px;
}


.dark-bg .circle {
    color: white !important;
    text-align: center;
}

.dark-bg h4 {
    color: #989898;
}

/* breaks layout - footer floats up to cover 
*** CSS3 way to float text into columns of equal height, responsive ***
	
article {
  -webkit-columns: 2 200px;
     -moz-columns: 2 200px;
          columns: 2 200px;
  -moz-column-fill: auto;
       column-fill: auto;
}
@media (min-width: 500px) {
  article {
    height: 350px;
  }
}

h1, h2 { 
  -webkit-column-span: all; 
          column-span: all; 
}
*/


.image-holder {
    white-space: nowrap;
    overflow-x: scroll;
    width: 100%;
    max-height: 100%;
    margin: 0 auto;
}

.image-holder img {
    max-height: 250px;
}

.image-holder img+img {
    padding-left: 5px;
}


.smartlist {
    margin: 5px 0 30px 20px;
}

.smartlist p {
    margin-bottom: 3px;
}

.cbp-popup-lightbox-title {
    font-size: 16px;
}


.form-group.required .control-label:after {
    content: "*";
    color: red;
}


#ourHolder li {
    position: relative;
    margin-bottom: 5px;
}


.rebates.tab-content {
    background: none;
}

#ourHolder li a {
    padding: 8px 38px 10px 10px;
    font-size: 16px;
    font-family: "aktiv-grotesk-std", sans-serif;
    line-height: 1.35;
    font-weight: 300;
}

#ourHolder span {
    position: absolute;
    bottom: 0;
    right: 0;
}

.list-inline>li {
    padding-left: 0;
}

.list-inline>li+li {
    padding-left: 5px;
}

p.lead {
    /* 	font-family: "aktiv-grotesk-std",sans-serif; */
    font-style: italic;
    color: rgb(139, 139, 139);

}

/* ********  Rebates  ********* */

ul#filterOptions {
    /*width: 802px;*/
    height: 52px;
    margin: 30px 0;
    overflow: hidden;
}

ul#filterOptions li {
    height: 52px;
    margin-right: 2px;
    float: left;
}

ul#filterOptions li a {
    height: 50px;
    padding: 0 20px;
    border: 1px solid #999;
    background: #9E9E9E;
    color: #fff;
    line-height: 50px;
    text-decoration: none;
    display: block;
}

ul#filterOptions li a:hover {
    background: #c9c9c9;
}

ul#filterOptions li.active a {
    background: #6B6A6A;
}



/* ********  Cham3 App        ********* */
.acc-v1 .panel-heading {
    margin-top: 3px;
    margin-bottom: 3px;
}


.panel-body .panel-heading {
    margin: 0;
    padding: 3px;
}

div.btns {
    text-align: center;
}

div.btns a+a {
    margin-left: 40px;
    margin-bottom: 10px;
}

div.btns>div {
    margin-bottom: 10px;
}

div.btns a.btn-u {
    white-space: normal;
    text-align: center;
}

@media (max-width: 992px) {
    div.btns {
        text-align: left;
    }

    div.btns div.col-md-1 {
        padding-left: 10px;
    }
}


/* responsive table hack */
@-moz-document url-prefix() {
    fieldset {
        display: table-cell;
    }
}

.table-container {
    width: 100%;
    overflow-y: auto;
    _overflow: auto;
    margin: 0 0 1em;
}

/* ********  PROMO pages        ********* */

h1.promo {
    color: rgba(153, 202, 22, 0.8);
    font-size: 3.5rem;
    font-weight: 600;
    text-shadow: 2px 2px 1px #494949;
    margin-left: -4px;
}

.promonew h4 {
    margin-bottom: 2px;
    font-weight: 500;
    color: #555555
}

.promonew dt {
    color: #555555
}

#grad1 {
    background: red;
    /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(red, yellow, green);
    /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(red, yellow, green);
    /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(red, yellow, green);
    /* For Firefox 3.6 to 15 */
    background: linear-gradient(red, yellow, green);
    /* Standard syntax */
}

#grad {
    background: rgba(253, 253, 253, 0.74);
    /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(rgba(144, 144, 144, 0.92) 3%, rgba(255, 255, 255, 0.9), rgba(255, 255, 255, 0.9), rgba(255, 255, 255, 0.9));
    /*Safari 5.1-6*/
    background: -o-linear-gradient(rgba(144, 144, 144, 0.92) 3%, rgba(255, 255, 255, 0.9), rgba(255, 255, 255, 0.9), rgba(255, 255, 255, 0.9));
    /*Opera 11.1-12*/
    background: -moz-linear-gradient(rgba(144, 144, 144, 0.92) 3%, rgba(255, 255, 255, 0.9), rgba(255, 255, 255, 0.9), rgba(255, 255, 255, 0.9));
    /*Fx 3.6-15*/
    background: linear-gradient(rgba(144, 144, 144, 0.92) 3%, rgba(255, 255, 255, 0.9), rgba(255, 255, 255, 0.9), rgba(255, 255, 255, 0.9));
    /*Standard*/
}

.red {
    color: red !important;
}

.promo-dark {
    background-color: #272727;
    color: #999;
}

.promo-dark h1,
.promo-dark h2,
.promo-dark h3,
.promo-dark h4,
.promo-dark h5,
.promo-dark h6 {
    color: #ccc;
    font-weight: 200;
}

.promo-dark p,
.promo-dark li,
.promo-dark li a {
    color: #999;
}

.promo-dark .headline {
    border-bottom: 1px dotted #555;
}

.promo-grey {
    background-color: #525252;
    color: #999;
}

.promo-grey h1,
.promo-grey h2,
.promo-grey h3,
.promo-grey h4,
.promo-grey h5,
.promo-grey h6 {
    color: #e6e6e6;
    font-weight: 300;
}

.promo-grey p,
.promo-dgreyark li,
.promo-grey li a {
    color: #999;
}

.promo-grey .headline {
    border-bottom: 1px dotted #555;
}


.table.vert-align tbody>tr>td {
    vertical-align: middle;
}

.table thead>tr>th.v-bottom {
    vertical-align: bottom;
}

/*Headline v2
------------------------------------*/
.promo-dark .headline-v2,
.promo-dark .headline-v2.bg-color-light {
    background: #333 !important;
}

/*Bootstrap Features
------------------------------------*/
.promo-dark label {
    color: #999;
}

.promo-dark strong {
    color: #ccc;
}

.promo-dark dt {
    color: #ccc;
}

.promo-dark dd {
    color: #999;
}

.promo-dark hr {
    border-color: #333;
}

.promo-dark code {
    background: #333;
}

/*Form Control
------------------------------------*/
.promo-dark .form-control {
    color: #999;
    border-color: #303030;
    background: #202020;
}

.promo-dark .form-control:focus {
    box-shadow: none;
    border-color: #555;
}

.promo-dark .input-group-addon {
    border-color: #303030;
    background: #202020;
}


/* GRID layout Titles*/
.grid-title {
    color: #fff !important;
    font-size: 15px;
    font-weight: 400;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-family: 'Open Sans', sans-serif;
}

.grid-desc {
    color: #fff;
    font-size: 11px;
    text-transform: uppercase;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

/*Dark Titles*/
.title-dark .grid-title {
    color: #444 !important;
    text-align: center;
}

.title-dark .grid-desc {
    color: #555;
    text-align: center;
}



.list-unstyled {
    padding-left: 0;
    list-style: none;
}

.solution ol {
    padding: 0px !important;
    -webkit-padding-start: 0;
}

ol.service-list {
    padding-left: 0px;
}

.service-list ol {
    counter-reset: myIndex;
}

.service-list li {
    counter-increment: myIndex;
    position: relative;
    margin-bottom: 5px;
    padding: 10px 0 10px 73px;
}

.service-list li::before {
    content: counters(myIndex, ".") " ";
    font-family: "Roboto", sans-serif;
    font-size: 2em;
    padding: 10px 24px;
    border: solid 1px #96C93C;
    color: #96C93C;
    border-radius: 500px;
    position: absolute;
    top: 2px;
    left: 0;
}

ol.lvl2 {
    padding-left: 0px;
}

ol.lvl2 li::before {
    border: none;
    font-size: 1.6em;
    top: 0;
}


/*
ol {
  counter-reset: section;                
  list-style-type: none;
}

li::before {
  counter-increment: section;            
  content: counters(section,".") " "; 
}
*/


/* News story Links List*/
/*
.news-story .links-list li {
	border-top: solid 1px #353535;
}

.link-list li:first-child {
	border-top: none !important;
}

.link-list a {
	color: #eee;
	font-size: 11px;
	padding: 6px 0px;
	display: inline-block;
	text-transform: uppercase;
}

.link-list li i {
	color: #bbb;
	float: right;
	margin-top: 10px;
}
*/

.news-story .links-list li {
    list-style-type: none;
}

.news-story .links-list li:before {
    content: "\f101";
    /* FontAwesome Unicode */
    font-family: FontAwesome;
    color: #96c93c;
    font-size: 1.2em;
    display: inline-block;
    margin-left: -1.2em;
    /* same as padding-left set on li */
    width: 1.2em;
    /* same as padding-left set on li */
}

.links-list a {
    color: #96c93c;
    padding: 3px 0px;
    display: inline-block;
    /* 	text-transform: uppercase; */
}

.links-list a:hover {}

.solution .dl-horizontal dt {
    width: 80px;
    color: #96C93C;
    font-size: 1.2em;
    margin-top: -2px;
}

.solution .dl-horizontal dd {
    margin-left: 100px;
}

.solution dl {
    background-color: #F2F0F0;
    padding: 15px 15px 15px 5px;
}

table#compare tbody>tr>td {
    border-left: 1px solid #f7f7f7;
}

table#compare h5 {
    margin-bottom: 0px;
    margin-top: 0px;
}

table#compare .icon-color-u,
table#compare .icon-color-red,
table#compare .icon-color-light-grey {
    border: none;
    font-size: 1.4em;
}

@media only screen and (max-width: 800px) {

    /* Force table to not be like tables anymore */
    #no-more-tables table,
    #no-more-tables thead,
    #no-more-tables tbody,
    #no-more-tables th,
    #no-more-tables td,
    #no-more-tables tr {
        display: block;
    }

    /* Hide table headers (but not display: none;, for accessibility) */
    #no-more-tables thead tr {
        position: absolute;
        top: -9999px;
        left: -9999px;
    }

    #no-more-tables tr {
        border: 1px solid #ccc;
    }

    #no-more-tables td {
        /* Behave  like a "row" */
        border: none;
        border-bottom: 1px solid #eee;
        position: relative;
        padding-left: 50%;
        white-space: normal;
        text-align: left;
    }

    #no-more-tables td:before {
        /* Now like a table header */
        position: absolute;
        /* Top/left values mimic padding */
        top: 6px;
        left: 6px;
        width: 45%;
        padding-right: 10px;
        white-space: nowrap;
        text-align: left;
        font-weight: bold;
    }

    /*
	Label the data
	*/
    #no-more-tables td:before {
        content: attr(data-title);
    }
}

/*  mega menu columns - make 2 columns at 2.5 (total = 5 cols)*/
.col-md-2-5 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

@media (min-width: 992px) {
    .col-md-2-5 {
        float: left;
        width: 20.833%;
    }

    .go::after {
        content: "\00A0""\00BB" !important;
    }
}